:root {
    --ss-color-102417: #f79034;
    --ss-color-102418: #349BF7;
    --ss-color-102589: #313131;
    --ss-color-102681: #10B981;
    --ss-color-102417-dark: #de771b;
    --ss-color-102418-dark: #1b82de;
    --ss-color-102589-dark: #181818;
    --ss-color-102681-dark: #00a068;
}


:root {
  --ss-title-font-family: 'Encode Sans', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 21px;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f9f9f9;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

